msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdemultimedia/kfile_au.po\n"
"POT-Creation-Date: 2004-02-11 01:39+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_au.cpp:55
msgid "Technical Details"
msgstr "Manylion Technegol"

#: kfile_au.cpp:59
msgid "Length"
msgstr "Hyd"

#: kfile_au.cpp:62
msgid "Sample Rate"
msgstr ""

#: kfile_au.cpp:65
msgid "Channels"
msgstr "Sianeli"

#: kfile_au.cpp:67
msgid "Encoding"
msgstr "Amgodiad"

#: kfile_au.cpp:122
msgid "8-bit ISDN u-law"
msgstr ""

#: kfile_au.cpp:126
msgid "8-bit linear PCM [REF-PCM]"
msgstr ""

#: kfile_au.cpp:130
msgid "16-bit linear PCM"
msgstr ""

#: kfile_au.cpp:134
msgid "24-bit linear PCM"
msgstr ""

#: kfile_au.cpp:138
msgid "32-bit linear PCM"
msgstr ""

#: kfile_au.cpp:142
msgid "32-bit IEEE floating point"
msgstr ""

#: kfile_au.cpp:146
msgid "64-bit IEEE floating point"
msgstr ""

#: kfile_au.cpp:150
msgid "8-bit ISDN u-law compressed"
msgstr ""

#: kfile_au.cpp:154
msgid "Unknown"
msgstr "Anhysbys"
